Subject: Trainer Candidate - Suraj Kumar
From: Suraj Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 16:20:34 -0400

| | Tech Support Test

Name | Suraj Kumar
E-mail | [email-masked]
Phone Number | (91) 9999788854
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Times Internet | Manager-I | 31st Sep 2020 | 39000
Previous Employer 1 | Indiamart.com | Assistant Manager | 27th June 2016 | 23500
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Can Join Immediately

Please briefly describe your work experience specifically in training?

-Engaged in doing certification of call center associates.

-Providing product training to new and existing call center associates.

-Review Existing Training Materials and Identify need for updating the same.

-Developing and conducting Refreshers based on Training needs for existing Agents and help prepare them for the job with respect to communications and behavioral requirements.

-Designing training program for  inbound and outbound processes.
.
-Provide assistance in developing cross-training materials and SOPs, as required

-Using trending data from Quality Assurance reports, create one-on-one or group trainings to resolve training discrepancies on the lines of Communication and Behavioral defects.

-Developing content specific to training needs of the org in a precise manner to meet the objectives of the program.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I have been engaged in providing training to multiple team in call center. I am briefing a situation in the call center I had managed in Mohali, I had to provide training to multiple teams and have to make assurance that maximum trained agents needs to be online on dashboard with proper training. There were multiple process like outbound customer service and inbound team was there. I had to train each team member to make them live within a week, as center was located at outskirts so there was high attrition rate and it was difficult to train all employee within stipulated time frame. I had only one day to prepare training manual and provide training to associates and make them live in one week with same degree of efficiency. I managed to prepare training manual and provided training to all department employees. But associates were not prepared and I was expecting even on 5th day of training. There was challenge with many agents, some were not adhering to training the manual properly due to manual training material, new addition in between the training, some of the agents didn't open up during the training, many associate left the organization just after the first day of training. Training all associates on one classroom. Now, as the situation was getting tough to handle as I have to make the team live on 8th day and any issue will effect customer service of my organization. I have come up with some ideas and discussed with team other managers and seniors, after the discussion I come up with some changes in training started one on one session and divided the team of 75 people into small group of 10 people to provide them proper training, No new hire will enter the training program. Have pasted the training manual on each person desk. Put on do's and don'ts on each associates workstation. Made them listen live examples and done role plays which improved there confidence over the call. I worked closely with associates for next three days with rigorous training and taking proper feedback and made the team live on 8th day. Most of the associates were stayed due to proper attention was given and they open up in small groups and 95 percent of the trained team members were on floor on 8th day. We need to effectively made the training program well in advance, mostly automated training material works. We need to consistently take proper feedback of the training and re-train the agent who was not ready for the live team.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1-In case good customer service we are only keeping our customer satisfied, while by providing the great customer service we are making the customer loyal.
2.In good customer service we are providing the customer what customer is slightly expecting while in great customer service we are going extra mile to make the customer delighted.
3.Good support service means meeting customers’ expectations, and this leads to a secured customer base. While the great customer service signifies exceeding all expectancies, which as a positive consequence, builds brand loyalty.
4.Good Customer service responds to the customer's needs. Great customer service anticipates the customer's needs.
5.Good customer service means that having good communication skills, soft attitude. Great customer service tells about the smart communication, problem solving and make the customer satisfy.
6.Customer service is proactive customer support plus customer engagement. Great customer service is the above plus the ability to integrate customer service into your business’s revenue and marketing processes.

What according to you makes you a good candidate for this position? | I have over 8 years of experience in managing team and providing training to call center team. I have great problem solving skills and being a good speaker make me fit for this role. I have provided training to large sized team and developed effective team, which helped organization to achieved there goals.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |